On 30 Mar 2017, at 3:54 AM, Michael Stapelberg <stapelb...@debian.org> wrote:
> 
> Hi Tim,
> 
> "Potter, Tim" <timothy.pot...@hpe.com> writes:
>> Hi Ricardo.  Thanks for the bug report.  I messed up by uploading some of 
>> the Docker 1.13
>> dependencies to unstable instead of experimental - my apologies.
>> 
>> I've done a new upload with a Breaks line to avoid this bug occurring until 
>> I finish testing
>> 1.13 and uploading to unstable.
> 
> I’m still running into this issue (or a very similar one?) with:
> 
> docker.io 1.13.0~ds1-2
> runc 0.1.1+dfsg1-2+b1
> containerd 0.2.3~git20161117.78.03e5862~ds1-2
> golang-libnetwork 0.8.0~dev.2+git20161130.568.fd27f22-4
> 
> I installed these packages from Debian unstable, but AFAICT, no newer
> version is available in experimental.
> 
> The symptom is:
> $ docker run -t -i debian:sid /bin/bash
> docker: Error response from daemon: containerd: container not started.
> 
> In the journal, I can’t see any errors from containerd itself.
> 
> Should docker be working in Debian at the moment? If not, is there a
> workaround?

Hi Michael.  I did an upload yesterday to unstable and things should be working 
again.
Sorry about the mess in experimental vs unstable.  I was trying to keep both 
the old
and new version working but failed miserably.

Please let me know if you find any more brokenness.


Tim.

Attachment: signature.asc
Description: Message signed with OpenPGP using GPGMail

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to